package com.ruoyi.mqtt.dto.localization;

import java.util.List;

/**
 * 速度数据
 */
public class VelocityData {
    
    /**
     * 东、北、天速度,单位:m/s
     */
    private List<Double> enu;
    
    /**
     * 航向速度,单位:m/s
     */
    private Double heading;
    
    public List<Double> getEnu() {
        return enu;
    }
    
    public void setEnu(List<Double> enu) {
        this.enu = enu;
    }
    
    public Double getHeading() {
        return heading;
    }
    
    public void setHeading(Double heading) {
        this.heading = heading;
    }
}
